## golang-github-google-go-tdx-guest 0.3.1

=== debian/changelog ===
golang-github-google-go-tdx-guest (0.3.1-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 28 Jan 2025 20:11:24 +0100

golang-github-google-go-tdx-guest (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #1093901)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 23 Jan 2025 10:40:26 +0100
