=== debian/control ===
Source: golang-github-google-go-tdx-guest
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-go-cmp-dev,
 golang-github-google-go-configfs-tsm-dev,
 golang-github-google-logger-dev,
 golang-go.uber-multierr-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-sys-dev,
 golang-google-protobuf-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-tdx-guest
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-tdx-guest.git
Homepage: https://github.com/google/go-tdx-guest
XS-Go-Import-Path: github.com/google/go-tdx-guest

Package: golang-github-google-go-tdx-guest-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-google-go-cmp-dev,
 golang-github-google-go-configfs-tsm-dev,
 golang-github-google-logger-dev,
 golang-go.uber-multierr-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-sys-dev,
 golang-google-protobuf-dev,
 ${misc:Depends},
Description: wrap /dev/tdx-guest and attestation verification (library)
 TDX Guest
 .
 This project offers libraries for a simple wrapper around quote
 providing tools such as the go-configfs-tsm library, or the /dev/tdx_guest
 device in Linux, as well as a library for attestation verification of
 fundamental components of an attestation quote.
 .
 This project is split into two complementary roles. The first role is
 producing an attestation quote, and the second is checking an
 attestation quote. The client library produces quote, the verify library
 verifies quote's signatures and certificates.
 .
 This package contains the Go development library.
