=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_BUILDPKG := github.com/google/go-tdx-guest/client

%:
	dh $@ --builddirectory=_build --buildsystem=golang
